<?php 
include_once 'public.php';
if(!isset($lastuid) || $lastuid == '') {
	$lastuid=0;
	// Show next sent official image
 }
  $userlist=$Mat->ExploreUserTotal($lastuid);
  $total=$Mat->ExploreUserEx($uid,$base_url);
  if($userlist) {
	  foreach($userlist as $data) {
	    include("explore_block_extra.php");
	  }
	   if($total>$perpage)
    {
?>
 <!-- More Button here $msg_id values is a last message id value. -->
<?php 
$link=$index_url;
$class='';
if($login){
$link='#';
$class='devamigs';	
} 
?> 

<div id="more<?php echo $list_uid; ?>" class="gorr">
<div class="paylasiliyor">
  <div class="balon1"></div>
  <div class="balon2"></div>
  <div class="balon3"></div>
</div>
<a href="<?php echo $link; ?>" class="<?php echo $class; ?> ee" id="<?php echo $list_uid; ?>" rel='<?php echo $list_uid ?>'><?php echo $strings['show_more_post'];?></a>
</div>
<?php
} } else {
    echo '<div class="gorr">No more user</div>';
}

?>